import disabled from "./disabled";
it("renders", function () {
  expect(disabled({})).toBe("\n  pointer-events: auto;\n  cursor: pointer;\n");
});
it("renders disabled", function () {
  expect(disabled({
    disabled: true
  })).toBe("\n  pointer-events: none;\n  cursor: default;\n");
});